package wdiff 0.5-18 failed to install/upgrade: subprocess post-installation script returned error exit status 1

Bug #355206 reported by Derek7 on 2009-04-04
30
This bug affects 6 people
Affects Status Importance Assigned to Milestone
wdiff (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: wdiff

can't uninstall

dpkg: error processing wdiff (--configure):
 subprocess post-installation script returned error exit status 1
Errors were encountered while processing:
 gettext
 wdiff
E: Sub-process /usr/bin/dpkg returned an error code (1)
enrico@enrico:/usr/local/kile-2.0.3$ sudo apt-get remove widdf
Reading package lists... Done
Building dependency tree
Reading state information... Done
E: Couldn't find package widdf

Or even install

ProblemType: Package
Architecture: amd64
Dependencies:
 libgcc1 1:4.3.2-1ubuntu12
 gcc-4.3-base 4.3.2-1ubuntu12
 findutils 4.4.0-2ubuntu3
 libncurses5 5.6+20071124-1ubuntu2
 libc6 2.8~20080505-0ubuntu9
DistroRelease: Ubuntu 8.10
ErrorMessage: subprocess post-installation script returned error exit status 1
Package: wdiff 0.5-18
SourcePackage: wdiff
Title: package wdiff 0.5-18 failed to install/upgrade: subprocess post-installation script returned error exit status 1
Uname: Linux 2.6.27-11-generic x86_64

Derek7 (enrico-vittorini) wrote :
Mathieu Marquer (slasher-fun) wrote :
Changed in wdiff (Ubuntu):
status: New → Confirmed
reitzmichnicht (reitzmichnicht) wrote :

I get this warning when installing in karmic

Unpacking wdiff (from .../wdiff_0.5-18_amd64.deb) ...
Processing triggers for man-db ...
Processing triggers for install-info ...
install-info: warning: no info dir entry in `/usr/share/info/lilypond-snippets.info-images-dir-dep.gz'
install-info: warning: no info dir entry in `/usr/share/info/lilypond.info-images-dir-dep.gz'
install-info: warning: no info dir entry in `/usr/share/info/lilypond-learning.info.gz'
install-info: warning: no info dir entry in `/usr/share/info/menu.info.gz'
install-info: warning: no info dir entry in `/usr/share/info/lilypond-program.info.gz'
Setting up wdiff (0.5-18) ...
Ignoring install-info called from maintainer script
The package wdiff should be rebuild with new debhelper to get trigger support

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers